<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
<comment>SETTING</comment>
<entry key="YOUTUBE_ADD_MORA_EX">0</entry>
<entry key="SEOMOZ_API_WAIT">2000</entry>
<entry key="IS_GET_SEOMOZ_RESULT">0</entry>
<entry key="SEOMOZ_SECRET_KEY">pZwTiSikD7fGFyxajNl+Qr+s0U6zex55TkMJljboCrGTgj2gncIcrg==</entry>
<entry key="DEF_CSV_ENCODE">UTF-8</entry>
<entry key="IS_GET_RANK_RESULT">1</entry>
<entry key="IS_GET_ALLINTITLE_RESULT">1</entry>
<entry key="DEF_CREATE_SUB_DIR">1</entry>
<entry key="KEYWORD_ADD_RENSOU_MAX">30</entry>
<entry key="IS_GET_YOUTUBE_RESULT">0</entry>
<entry key="BL_GET_MAX">50</entry>
<entry key="IS_GET_PR_RESULT">0</entry>
<entry key="KEYWORD_ADD_EX">0</entry>
<entry key="DEF_CSV_SKIP">0</entry>
<entry key="KEYWORD_ADD_SAME_OFF">1</entry>
<entry key="KEYWORD_ADD_RENSOU">0</entry>
<entry key="KEYWORD_KANREN_MORA_MAX">3</entry>
<entry key="VERSION">1.3.5</entry>
<entry key="GET_FROM_RANK_MAX">10</entry>
<entry key="KEYWORD_RANK_MAX">10</entry>
<entry key="IS_GET_TOP_IN_TITLE_RESULT">0</entry>
<entry key="MAX_VIEW_TAB_COUNT">50</entry>
<entry key="KEYWORD_ADD_MUSHI_MAX">20</entry>
<entry key="LAST_EXPORT_INPUT_KEYWORD_PATH">/Users/nakashimasyuichi/Desktop</entry>
<entry key="LAST_IMPORT_KEYWORD_PATH">/Users/nakashimasyuichi/Desktop/SEO_affiliate/COMPASS/compass_mac_b/COMPASS_Install_1_3_5/.</entry>
<entry key="KEYWORD_ADD_MUSHI">0</entry>
<entry key="ID">ttfyc945@ybb.ne.jp</entry>
<entry key="LAST_ALL_TAB_SAVE_PATH">/Users/nakashimasyuichi/Desktop/SEO_affiliate/COMPASS/compass_mac_b/COMPASS_Install_1_3_5/folder_save</entry>
<entry key="RENSOU_ADDTYPE">1</entry>
<entry key="LAST_EXPORT_TREND_PATH">/Users/nakashimasyuichi/Desktop/SEO_affiliate/COMPASS/compass_mac_b/COMPASS_Install_1_3_5/.</entry>
<entry key="MUSHI_ADDTYPE">0</entry>
<entry key="KEYWORD_ADD_MORA_KANA">0</entry>
<entry key="LAST_EXPORT_RANK_PANEL_PATH">/Users/nakashimasyuichi/Desktop</entry>
<entry key="DEF_SAVE_PATH">/Users/nakashimasyuichi/Desktop/SEO_affiliate/COMPASS/compass_mac_b/COMPASS_Install_1_3_5/folder_save</entry>
<entry key="VIEW_FIRST_AD_YAHOO_PANEL">0</entry>
<entry key="IS_GET_META_RESULT">0</entry>
<entry key="YOUTUBE_ADD_EX">0</entry>
<entry key="IS_GET_INTITLE_RESULT">1</entry>
<entry key="AUTO_SAVE_ON">0</entry>
<entry key="PASSWORD">1SZAaKa6</entry>
<entry key="LAST_EXPORT_AD_PC_PANEL_PATH">/Users/nakashimasyuichi/Desktop/SEO_affiliate/COMPASS/compass_mac_b/COMPASS_Install_1_3_5/.</entry>
<entry key="LAST_EXPORT_CHART_PATH">/Users/nakashimasyuichi/Desktop/SEO_affiliate/COMPASS/compass_mac_b/COMPASS_Install_1_3_5/.</entry>
<entry key="SEOMOZ_ACCESS_ID">mozscape-b0fec8ba49</entry>
<entry key="LAST_CSV_DIR">/Users/nakashimasyuichi/Desktop/SEO_affiliate/COMPASS/compass_mac_b/COMPASS_Install_1_3_5/.</entry>
<entry key="LAST_EXPORT_SEO_TOTAL_PATH">/Users/nakashimasyuichi/Desktop</entry>
<entry key="LAST_EXPORT_YOUTUBE_PATH">/Users/nakashimasyuichi/Desktop/SEO_affiliate/COMPASS/compass_mac_b/COMPASS_Install_1_3_5/.</entry>
<entry key="LAST_EXPORT_META_PATH">/Users/nakashimasyuichi/Desktop/SEO_affiliate/COMPASS/compass_mac_b/COMPASS_Install_1_3_5/.</entry>
<entry key="LAST_EXPORT_AD_SP_PANEL_PATH">/Users/nakashimasyuichi/Desktop/SEO_affiliate/COMPASS/compass_mac_b/COMPASS_Install_1_3_5/.</entry>
<entry key="DEF_CSV_SEP"> </entry>
<entry key="IS_ALL_SAVE">1</entry>
<entry key="LAST_EXPORT_MAIN_TOTAL_PATH">/Users/nakashimasyuichi/Desktop</entry>
<entry key="OUTSIDE_LINK_TYPE">DOMAIN</entry>
<entry key="AUTO_SAVE_PATH">/Users/nakashimasyuichi/Desktop/SEO_affiliate/COMPASS/compass_mac_b/COMPASS_Install_1_3_5/auto_save</entry>
<entry key="KEYWORD_ADD_MORA_EX">0</entry>
<entry key="ADD_META_LIMIT">3</entry>
<entry key="IS_ADD_META_RESULT">0</entry>
<entry key="LAST_EXPORT_KEYWORD_PATH">/Users/nakashimasyuichi/Desktop/SEO_affiliate/COMPASS/compass_mac_b/COMPASS_Install_1_3_5/.</entry>
<entry key="KEYWORD_KANREN_MAX">10</entry>
<entry key="ADD_META_MAX">3</entry>
</properties>
